Subject: Comments on rfc2632bis-00.txt

From: "Jim Schaad" <[email-masked]>
Date: Mon, 18 Mar 2002 12:49:34 -0600

1.  Formatting lost in section 2.5 on attributes in a message.

2.  OID in appendix A for md5 has a pair of "=" that should be spaces.

3.  Appendix A - rsaEncryption OID has the final digit commented out -
ditto for md2WithRSAEncryption, md5WithRSAEncryption,
sha-1WithRSAEncryption and signingTime.

4.  Section 2.2 - The NOTE: does not make sense anymore.  Please remove.

5.  Section 2.4.1 - I can't get the first sentence to parse well.
First, I think that it's sense needs to be change to say this is true
for MIME content, not for general content.

Jim